/*
 *
 *	Оформление текста
 *
 */

.bold {font-weight:bold;}
.underline {text-decoration:underline;}
.italic {font-style: italic;}
.grand {color: #FFFFFF; font-weight: bold; text-transform: uppercase; font-size: 1.5em; line-height: 1.1em; color: #0F93C5; text-shadow: #FFFFFF 2px 2px 5px, #FFFFFF -2px -2px 5px, #FFFFFF -2px 2px 5px, #FFFFFF 2px -2px 5px;}
.sub_title {font-size:1.3em; font-weight:600; text-transform:uppercase; margin-top:14px; margin-bottom:14px; padding-bottom:5px; border-bottom:2px solid;}

/*
 *
 *	Рамки
 *
 */

.rnd5 {-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.rnd8 {-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
.rnd10 {-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
.rnd12 {-moz-border-radius:12px; -webkit-border-radius:12px; border-radius:12px;}
.nonborder, .nonborder tbody td {border:none;}

/*
 *
 *	Позиционирование
 *
 */

.left {text-align:left;}
.center {text-align:center;}
.boxholder.center {margin:10px auto;}
.center>img {margin-left:5px;margin-right:5px;}
.right {text-align:right;}
.fl_left{float:left;}
.fl_right{float:right;}
.justify {text-align:justify;}
.redline {text-indent:1.5em;}
.redline ul.list.hiphen > li, .redline ul.list.arrow > li, .redline ul.list.check > li {text-indent:2.5em;}
.redline .center, .redline table, .redline ul.list.indent, .redline .advice_info, .redline .button, .redline .toggle-title, .redline h1, .redline h2, .redline h3, .redline form, .redline .img_left, .redline .img_right, .redline i {text-indent:0;}
.redline ul.list.hiphen.indent > li, .redline ul.list.arrow.indent > li, .redline ul.list.chek.indent > li{text-indent:16px;}
.uppercase {text-transform:uppercase;}
.hidden {display:none;}
div.visible {display:block;}
.imgl {float:left; margin:0 15px 0 0; clear:left;}
.imgr {float:right; margin:0 0 0 15px; clear:right;}
.img_left {float:left; margin:0 15px 0 0; clear:left;}
.img_right {float:right; margin:0 0 0 15px; clear:right;}
.flex {display:flex; display:-webkit-flex; display:-ms-flex;}
.flex div {margin-left:5px; margin-right:5px;}

/*
 *
 *	Размер шрифта
 *
 */

.font-small {font-size:0.8em;}
.font-medium {font-size:1.25em;}
.font-large {font-size:1.5em; line-height: 1.2em;}
.font-xl {font-size:2em; line-height:1.2em;}
.font-xxl {font-size:3em; line-height:1.2em;}
.font-xxxl {font-size:4em; line-height:1.4em;}

/*
 *
 *	Списки (OL + UL)
 *
 */

.list {margin:9px 0; padding:0; list-style-position:inside;}
.list.indent {margin-left:22px;}
.list li {padding:0;}
.list li:first-child {margin:0;}
.list li > ul, .list li > ol {margin:8px 0 8px 30px;}

.list.disc {list-style-type:disc;}
.list.square {list-style-type:square;}
.list.roman {list-style-type:upper-roman;}
.list.alpha {list-style-type:upper-alpha;}
.list.decimal {list-style-type:decimal;}
.list.circle {list-style-type:circle;}
.list.none, .list.tick, .list.check, .list.arrow, .list.hiphen {list-style-type:none;}

.list.tick > li{padding-left:22px; background:no-repeat 0 2px;}
.list.tick > li{background-image:url("images/icons/gemicon/tick-16x16.png");}
.list.arrow > li, .list.check > li, .list.hiphen > li {position:relative; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; text-indent: 16px;}
.list.hiphen > li:before {content:"-"; font-weight:bold; color:#383838; position:absolute; left:-11px;}
.list.arrow > li:before, .list.check > li:before {font:normal normal normal 14px/1 FontAwesome; color:#383838; font-size:0.7em; position:absolute; top:0.4em; left:-13px;}
.list.arrow > li:before {content:"\f061";}
.list.check > li:before {content:"\f00c";}

.list.smallspace li {margin:4px 0;}
.list.nospace li {margin:0;}

/*
 *
 *	Размер блоков
 *
 */

.full_width {display:block; width:100%; clear:both;}
.one_half, 
.one_third, .two_third, 
.one_quarter, .two_quarter, .three_quarter, 
.one_fifth, .two_fifth, .three_fifth, .four_fifth, 
.one_sixth, .two_sixth, .three_sixth, .four_sixth, .five_sixth,
.one_seventh, .two_seventh, .three_seventh, .four_seventh, .five_seventh, .six_seventh{display:inline; float:left; margin:0 0 0 5%; list-style:none;}
.nogutter{margin-left:0;}
.first{clear:left;margin-left:0;}

/*----------------------------------------------Half Grid-------------------------------------*/
.one_half{width:47.5%;}
.one_half.nogutter{width:50%;}

/*----------------------------------------------Third Grid-------------------------------------*/
.one_third{width:30%;}
.two_third{width:65%;}
.one_third.nogutter{width:33.33333%;}
.two_third.nogutter{width:66.66666%;}

/*----------------------------------------------Quarter Grid-------------------------------------*/
.one_quarter{width:21.25%;}
.two_quarter{width:47.5%;}
.three_quarter{width:73.75%;}

.one_quarter.nogutter{width:25%;}
.two_quarter.nogutter{width:50%;}
.three_quarter.nogutter{width:75%;}

/*----------------------------------------------Fifth Grid-------------------------------------*/
.one_fifth{width:16%;}
.two_fifth{width:37%;}
.three_fifth{width:58%;}
.four_fifth{width:79%;}
.one_fifth.nogutter{width:20%;}
.two_fifth.nogutter{width:40%;}
.three_fifth.nogutter{width:60%;}
.four_fifth.nogutter{width:80%;}

/*----------------------------------------------Sixth Grid-------------------------------------*/
.one_sixth{width:12.5%;}
.two_sixth{width:30%;}
.three_sixth{width:47.5%;}
.four_sixth{width:65%;}
.five_sixth{width:82.5%;}
.one_sixth.nogutter{width:16.66666%;}
.two_sixth.nogutter{width:33.33332%;}
.three_sixth.nogutter{width:49.99998%;}
.four_sixth.nogutter{width:66.66664%;}
.five_sixth.nogutter{width:83.3333%;}

/*----------------------------------------------Seventh Grid-------------------------------------*/
.one_seventh{width:10%;}
.two_seventh{width:25%;} 
.three_seventh{width:40%;} 
.four_seventh{width:55%;}
.five_seventh{width:70%;}
.six_seventh{width:85%;}
.one_seventh.nogutter{width:14.28571%;}
.two_seventh.nogutter{width:28.57142%;}
.three_seventh.nogutter{width:42.85714%;}
.four_seventh.nogutter{width:57.14285%;}
.five_seventh.nogutter{width:71.42857%;}
.six_seventh.nogutter{width:85.71428%;}

/*
 *
 *	Отступы
 *
 */

.left20 {margin-left: 20px;}
.right20 {margin-right: 20px;}

.push5{margin-bottom:5px;}
.push10{margin-bottom:10px;}
.push15{margin-bottom:15px;}
.push20{margin-bottom:20px;}
.push25{margin-bottom:25px;}
.push30{margin-bottom:30px;}
.push35{margin-bottom:35px;}
.push40{margin-bottom:40px;}
.push45{margin-bottom:45px;}
.push50{margin-bottom:50px;}
.push55{margin-bottom:55px;}
.push60{margin-bottom:60px;}
.push65{margin-bottom:65px;}
.push70{margin-bottom:70px;}
.push75{margin-bottom:75px;}
.push80{margin-bottom:80px;}
.push85{margin-bottom:85px;}
.push90{margin-bottom:90px;}
.push95{margin-bottom:95px;}
.push100{margin-bottom:100px;}